[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "וַ⁠תִּירֶ֤אןָ",
      "strong": [
        "c:H3372"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "יָֽרְא֥וּ",
      "strong": [
        "H3372"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "וַ⁠יִּירָ֤א",
      "strong": [
        "c:H3372"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "יָרֵ֔א",
      "strong": [
        "H3372"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "הַ⁠יָּרֵא֙",
      "strong": [
        "d:H3372"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "תִּֽירְא֔וּ⁠ן",
      "strong": [
        "H3372"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "וַ⁠יִּֽירְאוּ֙",
      "strong": [
        "c:H3372"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "תִּירָאוּ֒",
      "strong": [
        "H3372"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "וַ⁠יִּֽירְא֥וּ",
      "strong": [
        "c:H3372"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "נוֹרָ֥א",
      "strong": [
        "H3372"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "יִרְאֵ֧י",
      "strong": [
        "H3373"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "תִּירָאוּ֒",
      "strong": [
        "H3372"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "יִרְאָת֛⁠וֹ",
      "strong": [
        "H3374"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "נוֹרָ֣א",
      "strong": [
        "H3372"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "fear",
      "quote": "וַ⁠יִּֽירְא֖וּ",
      "strong": [
        "c:H3372"
      ],
      "occurrence": 1
    }
  }
]
